html{
	overflow-x: hidden;
	overflow-y: auto;
}

img{
	border:0;
}

body{
	background-image:url(../img/bg.gif);
	background-repeat: repeat;
}

body, table, tr, td{
	margin:0;
	padding:0;
	font-family:Arial;
	font-size:11px;
	vertical-align:top;
}

.default{
	font-family:Arial;
	font-size:11px;
	line-height:15px;
}
.pink_stern{
font-size:12px;
font-variant:small-caps;
color:#D5236A;
line-height:10px;
}
a,
a:active,
a:visited,{
	color:#323232;
	text-decoration:none;
}

a:hover{
	color:#D5236A;
	text-decoration:none;
}

#volle_breite_tab{
	width:779px;
	border:0;
}

#banner_td{
	width:779px;
	height:101px;
}

#ueberschriften_td{
	width:182px;
	height:20px;
	text-align:left;
}

#abstandhalter_td{
	width:17px;
	height:20px;
}

#aktuell_abstandhalter_td{
	width:17px;
	height:14px;
}

#navigation{
	height:29px;
	vertical-align:top;
}

#grosse_ueberschrift{
	width:732px;
	height:46px;
	vertical-align:top;
	padding: 28px 0 0 0;
}

#logo{
	width:47px;
	height:50px;
	vertical-align:top;
	padding: 14px 0 0 0;
}
#balken_horizontal{
	background-image:url(../img/grauer_balken.gif);
	background-repeat:repeat-x;
	width:182px;
	height:10px;
}

#balken_horizontal_lang{
	background-image:url(../img/grauer_balken.gif);
	background-repeat:repeat-x;
	width:580px;
	height:10px;
}

#inhalt_td{
	height:125px;
	width:182px;
	border-left:1px solid #d3d3d3;
	padding: 3px 0 0 3px;
	vertical-align:top;
}

#inhalt_td2{
	text-align:left;
	padding: 3px 0 0 3px;
	vertical-align:top;
}

#grosse_inhalt_td{
	vertical-align:top;
	height:125px;
	border-left:1px solid #d3d3d3;
	width:580px;
}
#aktuell_inhalt_td{
	vertical-align:top;
	height:125px;
	border-left:1px solid #d3d3d3;
	width:182px;
}
#unten_abstand{
	height:17px;
	width:779px;
	border-bottom:1px solid #d3d3d3;
}

#menu_unten_links{
	width:597px;
	padding: 17px 0 0 0;
}

#menu_unten_rechts{
	width:182px;
	padding: 17px 0 0 0;
}

#copyright_td{
	width:779px;
	padding: 34px 0 0 0;
}


#bilder_td{
	width:165px;
	padding:17px 0 0 17px;
	vertical-align:top;
}

#bilder_td_02{
	width:182px;
	padding:17px 0 0 0;
	vertical-align:top;
}

#projekte_beschreibung{
	width:381px;
	padding: 14px 0 0 0;
	vertical-align:top;
}

.adress_tabelle td{
	height:79px;
}

.projekt_beschr_text{
	vertical-align:top;
}
#spalten_3{
	width:198px;
	text-align:left;
	padding: 3px 0 0 3px;
}
#spalten_2{
	width:393px;
	text-align:left;
	padding: 3px 0 0 3px;
}
#spalten_1{
	width:580px;
	text-align:left;
	padding: 3px 0 0 3px;
}
.spalten_4{
	text-align:left;
	padding: 3px 7px 11px 3px;
}
.spalten_5{
	text-align:left;
	padding: 3px 0 11px 3px;
}
.spalten_6{
	text-align:left;
	padding: 3px 0 0 3px;
}

input, select, textarea {
margin:0px;
text-align:left;
line-height:16px;
font-size:11px;
font-family:Arial;
}
.form_einzeilig{
width:172px;
height:16px;
background-color:#D3D3D3; 
border-width:0px;
padding-left:5px;
margin-bottom:3px;
height:16px;
}
.form_plz{
margin-right:8px;
width:52px;
height:16px;
background-color:#D3D3D3; 
border-width:0px;
padding-left:5px;
margin-bottom:3px;
height:16px;
}
.form_ort{
width:103px;
height:16px;
background-color:#D3D3D3; 
border-width:0px;
padding-left:5px;
margin-bottom:3px;
height:16px;
}
.form_mehrzeilig{
width:172px;
height:64px;
background-color:#D3D3D3; 
border-width:0px;
padding-left:5px;
scrollbar-face-color: #D3D3D3; 		
scrollbar-shadow-color: #D3D3D3;
scrollbar-highlight-color: #D3D3D3;
scrollbar-3dlight-color: #D3D3D3;
scrollbar-darkshadow-color: #D3D3D3;
scrollbar-track-color: #D3D3D3;
scrollbar-arrow-color: #D5236A;
scrollbarBaseColor: #D5236A;
margin-bottom:3px;
}
.form_senden{
color:#ffffff;
padding-left:5px;
height:18px;
background-color:#D5236A; 
border-width:0px;
width:59px;
margin-right:40px;
margin-top:4px;
}
.form_zuruecksetzen{
color:#ffffff;
padding-left:5px;
height:18px;
background-color:#D5236A; 
border-width:0px;
width:76px;
margin-top:4px;
}
.logo{
margin-right:15px;
margin-left:18px;
margin-top:2px;
}
.logodefault{
margin-right:25px;
margin-left:18px;
margin-top:0px;
margin-bottom:34px;
}

.Stil7 {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}
.Stil9 {
	font-family: Arial;
	font-size: 11px;
}

#default{
 	border:1px solid #d3d3d3;
 	padding: 3px 0 0 3px;
	background-color:#FFFFFF;
	height:350px;
}

